## purebrowser-dummy 68.4

=== debian/changelog ===
purebrowser-dummy (68.4) amber; urgency=medium

  * Initial (and likely final) release

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Wed, 12 Feb 2020 22:58:00 +0100
