=== debian/control ===
Source: purebrowser-dummy
Section: oldlibs
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0

Package: purebrowser
Architecture: any
Depends: ${misc:Depends},
         firefox-esr
Description: Transitional package (purebrowser -> firefox-esr)
 This is a transitional package and can safely be removed.

Package: purebrowser-l10n-all
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-all
Description: Transitional package (to firefox-esr-l10n-all)
 This is a transitional package migrating purebrowser-l10n-all
 to firefox-esr-l10n-all. This package can safely be removed.

Package: purebrowser-l10n-ach
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-ach
Description: Transitional package (to firefox-esr-l10n-ach)
 This is a transitional package migrating purebrowser-l10n-ach
 to firefox-esr-l10n-ach. This package can safely be removed.

Package: purebrowser-l10n-af
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-af
Description: Transitional package (to firefox-esr-l10n-af)
 This is a transitional package migrating purebrowser-l10n-af
 to firefox-esr-l10n-af. This package can safely be removed.

Package: purebrowser-l10n-an
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-an
Description: Transitional package (to firefox-esr-l10n-an)
 This is a transitional package migrating purebrowser-l10n-an
 to firefox-esr-l10n-an. This package can safely be removed.

Package: purebrowser-l10n-ar
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-ar
Description: Transitional package (to firefox-esr-l10n-ar)
 This is a transitional package migrating purebrowser-l10n-ar
 to firefox-esr-l10n-ar. This package can safely be removed.

Package: purebrowser-l10n-as
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-as
Description: Transitional package (to firefox-esr-l10n-as)
 This is a transitional package migrating purebrowser-l10n-as
 to firefox-esr-l10n-as. This package can safely be removed.

Package: purebrowser-l10n-ast
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-ast
Description: Transitional package (to firefox-esr-l10n-ast)
 This is a transitional package migrating purebrowser-l10n-ast
 to firefox-esr-l10n-ast. This package can safely be removed.

Package: purebrowser-l10n-az
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-az
Description: Transitional package (to firefox-esr-l10n-az)
 This is a transitional package migrating purebrowser-l10n-az
 to firefox-esr-l10n-az. This package can safely be removed.

Package: purebrowser-l10n-be
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-be
Description: Transitional package (to firefox-esr-l10n-be)
 This is a transitional package migrating purebrowser-l10n-be
 to firefox-esr-l10n-be. This package can safely be removed.

Package: purebrowser-l10n-bg
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-bg
Description: Transitional package (to firefox-esr-l10n-bg)
 This is a transitional package migrating purebrowser-l10n-bg
 to firefox-esr-l10n-bg. This package can safely be removed.

Package: purebrowser-l10n-bn-bd
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-bn-bd
Description: Transitional package (to firefox-esr-l10n-bn-bd)
 This is a transitional package migrating purebrowser-l10n-bn-bd
 to firefox-esr-l10n-bn-bd. This package can safely be removed.

Package: purebrowser-l10n-bn-in
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-bn-in
Description: Transitional package (to firefox-esr-l10n-bn-in)
 This is a transitional package migrating purebrowser-l10n-bn-in
 to firefox-esr-l10n-bn-in. This package can safely be removed.

Package: purebrowser-l10n-br
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-br
Description: Transitional package (to firefox-esr-l10n-br)
 This is a transitional package migrating purebrowser-l10n-br
 to firefox-esr-l10n-br. This package can safely be removed.

Package: purebrowser-l10n-bs
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-bs
Description: Transitional package (to firefox-esr-l10n-bs)
 This is a transitional package migrating purebrowser-l10n-bs
 to firefox-esr-l10n-bs. This package can safely be removed.

Package: purebrowser-l10n-ca
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-ca
Description: Transitional package (to firefox-esr-l10n-ca)
 This is a transitional package migrating purebrowser-l10n-ca
 to firefox-esr-l10n-ca. This package can safely be removed.

Package: purebrowser-l10n-cak
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-cak
Description: Transitional package (to firefox-esr-l10n-cak)
 This is a transitional package migrating purebrowser-l10n-cak
 to firefox-esr-l10n-cak. This package can safely be removed.

Package: purebrowser-l10n-cs
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-cs
Description: Transitional package (to firefox-esr-l10n-cs)
 This is a transitional package migrating purebrowser-l10n-cs
 to firefox-esr-l10n-cs. This package can safely be removed.

Package: purebrowser-l10n-cy
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-cy
Description: Transitional package (to firefox-esr-l10n-cy)
 This is a transitional package migrating purebrowser-l10n-cy
 to firefox-esr-l10n-cy. This package can safely be removed.

Package: purebrowser-l10n-da
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-da
Description: Transitional package (to firefox-esr-l10n-da)
 This is a transitional package migrating purebrowser-l10n-da
 to firefox-esr-l10n-da. This package can safely be removed.

Package: purebrowser-l10n-de
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-de
Description: Transitional package (to firefox-esr-l10n-de)
 This is a transitional package migrating purebrowser-l10n-de
 to firefox-esr-l10n-de. This package can safely be removed.

Package: purebrowser-l10n-dsb
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-dsb
Description: Transitional package (to firefox-esr-l10n-dsb)
 This is a transitional package migrating purebrowser-l10n-dsb
 to firefox-esr-l10n-dsb. This package can safely be removed.

Package: purebrowser-l10n-el
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-el
Description: Transitional package (to firefox-esr-l10n-el)
 This is a transitional package migrating purebrowser-l10n-el
 to firefox-esr-l10n-el. This package can safely be removed.

Package: purebrowser-l10n-en-gb
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-en-gb
Description: Transitional package (to firefox-esr-l10n-en-gb)
 This is a transitional package migrating purebrowser-l10n-en-gb
 to firefox-esr-l10n-en-gb. This package can safely be removed.

Package: purebrowser-l10n-en-za
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-en-za
Description: Transitional package (to firefox-esr-l10n-en-za)
 This is a transitional package migrating purebrowser-l10n-en-za
 to firefox-esr-l10n-en-za. This package can safely be removed.

Package: purebrowser-l10n-eo
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-eo
Description: Transitional package (to firefox-esr-l10n-eo)
 This is a transitional package migrating purebrowser-l10n-eo
 to firefox-esr-l10n-eo. This package can safely be removed.

Package: purebrowser-l10n-es-ar
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-es-ar
Description: Transitional package (to firefox-esr-l10n-es-ar)
 This is a transitional package migrating purebrowser-l10n-es-ar
 to firefox-esr-l10n-es-ar. This package can safely be removed.

Package: purebrowser-l10n-es-cl
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-es-cl
Description: Transitional package (to firefox-esr-l10n-es-cl)
 This is a transitional package migrating purebrowser-l10n-es-cl
 to firefox-esr-l10n-es-cl. This package can safely be removed.

Package: purebrowser-l10n-es-es
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-es-es
Description: Transitional package (to firefox-esr-l10n-es-es)
 This is a transitional package migrating purebrowser-l10n-es-es
 to firefox-esr-l10n-es-es. This package can safely be removed.

Package: purebrowser-l10n-es-mx
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-es-mx
Description: Transitional package (to firefox-esr-l10n-es-mx)
 This is a transitional package migrating purebrowser-l10n-es-mx
 to firefox-esr-l10n-es-mx. This package can safely be removed.

Package: purebrowser-l10n-et
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-et
Description: Transitional package (to firefox-esr-l10n-et)
 This is a transitional package migrating purebrowser-l10n-et
 to firefox-esr-l10n-et. This package can safely be removed.

Package: purebrowser-l10n-eu
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-eu
Description: Transitional package (to firefox-esr-l10n-eu)
 This is a transitional package migrating purebrowser-l10n-eu
 to firefox-esr-l10n-eu. This package can safely be removed.

Package: purebrowser-l10n-fa
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-fa
Description: Transitional package (to firefox-esr-l10n-fa)
 This is a transitional package migrating purebrowser-l10n-fa
 to firefox-esr-l10n-fa. This package can safely be removed.

Package: purebrowser-l10n-ff
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-ff
Description: Transitional package (to firefox-esr-l10n-ff)
 This is a transitional package migrating purebrowser-l10n-ff
 to firefox-esr-l10n-ff. This package can safely be removed.

Package: purebrowser-l10n-fi
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-fi
Description: Transitional package (to firefox-esr-l10n-fi)
 This is a transitional package migrating purebrowser-l10n-fi
 to firefox-esr-l10n-fi. This package can safely be removed.

Package: purebrowser-l10n-fr
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-fr
Description: Transitional package (to firefox-esr-l10n-fr)
 This is a transitional package migrating purebrowser-l10n-fr
 to firefox-esr-l10n-fr. This package can safely be removed.

Package: purebrowser-l10n-fy-nl
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-fy-nl
Description: Transitional package (to firefox-esr-l10n-fy-nl)
 This is a transitional package migrating purebrowser-l10n-fy-nl
 to firefox-esr-l10n-fy-nl. This package can safely be removed.

Package: purebrowser-l10n-ga-ie
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-ga-ie
Description: Transitional package (to firefox-esr-l10n-ga-ie)
 This is a transitional package migrating purebrowser-l10n-ga-ie
 to firefox-esr-l10n-ga-ie. This package can safely be removed.

Package: purebrowser-l10n-gd
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-gd
Description: Transitional package (to firefox-esr-l10n-gd)
 This is a transitional package migrating purebrowser-l10n-gd
 to firefox-esr-l10n-gd. This package can safely be removed.

Package: purebrowser-l10n-gl
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-gl
Description: Transitional package (to firefox-esr-l10n-gl)
 This is a transitional package migrating purebrowser-l10n-gl
 to firefox-esr-l10n-gl. This package can safely be removed.

Package: purebrowser-l10n-gn
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-gn
Description: Transitional package (to firefox-esr-l10n-gn)
 This is a transitional package migrating purebrowser-l10n-gn
 to firefox-esr-l10n-gn. This package can safely be removed.

Package: purebrowser-l10n-gu-in
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-gu-in
Description: Transitional package (to firefox-esr-l10n-gu-in)
 This is a transitional package migrating purebrowser-l10n-gu-in
 to firefox-esr-l10n-gu-in. This package can safely be removed.

Package: purebrowser-l10n-he
Architecture: all
Depends: ${misc:Depends}, firefox-esr-l10n-he
